import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EditSchoolProfilePageComponent } from './edit-school-profile-page.component';

describe('EditSchoolProfilePageComponent', () => {
  let component: EditSchoolProfilePageComponent;
  let fixture: ComponentFixture<EditSchoolProfilePageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ EditSchoolProfilePageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(EditSchoolProfilePageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
